Android Discussions | Applications - Games - Hacks - Downloads
Welcome to one of the Best Android Discussion Forum. Here you will find Best android apps, games, ROMS, android hacks and many more useful stuff for your android phone.

In order to fully access this forum, we recommend you to Login or SignUp.


(You will only See the download links if you are Logged in to your Androids.forumotion.co account)
Android Discussions | Applications - Games - Hacks - Downloads

Best Android forum to ask questions about androids, free android games, apps, hacks downloads. World of android phones.
 
HomeHome  CalendarCalendar  FAQFAQ  SearchSearch  UsergroupsUsergroups  RegisterRegister  Log in  
Welcome to one of the best Android Discussions Forum of 2013.
Search
 
 

Display results as :
 
Rechercher Advanced Search
Keywords
Latest topics
Advertisements

Share | .
 

 Manual: "This device can't be updated" the work around | Android Forums

View previous topic View next topic Go down 
AuthorMessage
Admin
Admin


Posts : 71
Join date : 2013-05-09
Location : USA

PostSubject: Manual: "This device can't be updated" the work around | Android Forums   Fri Jun 21, 2013 3:34 pm

LICENSE OF THIS HOWTO: PUBLIC DOMAIN

Notice: Author of this manual could not be held accountable for any damaged or bricked devices. You are following this manual on your own risk!

Question:
 What does "This device can't be updated" error mean?
Answer: This is a KIES error message indicating that your device could not be updated any more.

Question: How this happened?
Answer: The common reason for this message is version mismatch between firmware installed on your Samsung Galaxy I5500 phone and your product code (for example you installed firmware for GT-I5500YKADBT to a GT-I5500YKAXEU phone).

Question: Is there a way to fix this error message?
Answer: If you are seeing this error message you already know what does Odin mean. You've possibly installed some firmware from samfirmware.com or Motafoca and this is where this error came from. Now we are going to use the same Odin flashing utility to recover from this error.

Question: Why should I fix this error message?
Answer: The main reason for fixing this error message is that you would like to update your Samsung Galaxy Europa to the latest stock/official firmware for your phone just like the device has been meant to be updated. FroYo is coming in a few weeks, so you may would like be the first in your country to update to it. Just use this guide and your device will be KIES updatable again.

Question: How to find out my Product Code?
Answer: Just dial the following code like if you are dialing a regular phone number
Code:
*2767*4387264636#
and you will get some message on screen looking like this
Code:
[2] PCode:GT-I5500YKAXEU
After learning your product code it is time to browse the following list and download the appropriate firmware version for your device, then upload .tar file using the Odin Multi Downloader 4.28, found at the bottom of this manual. Please, check One Package mode in Odin and load the tar file downloaded from our firmware library and DO NOT FORGET to also load the EUROPA_v1.0.ops file included in Odin archive.

This image has been resized. Click this bar to view the full image. The original image is sized 891x617.
[color][font]


-- The firmware library --
--Currently the biggest and most complete archive of I5500 firmware--
UPDATED ON THE 3rd MAY 2011
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]

* You could recover from this annoying error only if you find the firmware for your product code here. If you could not find your product code here, please contact your phone vendor in order to have your device flashed with its original firmware. Otherwise your device will not be updatable using the KIES utility.

You could download Odin Multi Downloader 4.28 [You must be registered and logged in to see this link.].

All the credits for this topic go to [You must be registered and logged in to see this link.] - developer of the [You must be registered and logged in to see this link.] utility. If it was not his utility, this manual wouldn't be as complete.[/font][/color]
Back to top Go down
http://androids.forumotion.co
 

Manual: "This device can't be updated" the work around | Android Forums

View previous topic View next topic Back to top 
Page 1 of 1

 Similar topics

-
» cookshop 7685 halogen oven manual pdf
» Need a manual for Heathkit SG-8 sig gen
» Webster-Chicago model 56 manual - FOUND
» Morningware Oven with no manual
» S10 Manual Steering Box

Permissions in this forum:You cannot reply to topics in this forum
Android Discussions | Applications - Games - Hacks - Downloads :: Android Phones-